<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Case Study</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Case Study" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Temperature Sensing Wireless Mouth Guard</h1>
            <p class="tagline">Case Study</p>

            <!-- RESPONSIVE GRID -->
            <div class="divider-small"></div>
            <div class="ui-grid-a ui-responsive">

                <!-- PHOTOS -->
                <div class="ui-block-a">

                    <div class="ui-grid-a popphoto-grid">

                        <div class="ui-block-a">
                            <a href="#popupcatm1" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/temperature-sensing-wireless-mouth-guard.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popupcatm1" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/temperature-sensing-wireless-mouth-guard.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-b">
                            <a href="#popupcatm2" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-b" src="img/temperature-sensing-wireless-mouth-guard-arm-band-with-led-data-screen.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popupcatm2" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/temperature-sensing-wireless-mouth-guard-arm-band-with-led-data-screen.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-a">
                            <a href="#popupcatm3" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/temperature-sensing-wireless-mouth-guard-wireless-charging-Station.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popupcatm3" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/temperature-sensing-wireless-mouth-guard-wireless-charging-Station.jpg" alt="photo">
                            </div>
                        </div>

                    </div>

                </div>
                <!-- /PHOTOS -->

                <!-- CASE STUDY CONTENT -->
                <div class="ui-block-b">

                    <div data-role="collapsibleset" data-inset="false" data-theme="d" data-content-theme="d" data-iconpos="right">

                        <div data-role="collapsible" data-collapsed="false">
                            <h3>Overview</h3>
                            <p>A client seeking a reliable design development firm approached Technosoft Innovations with an idea of a wearable MouthGuard that detects overheating through temperature sensors in the mouth and transmits data wirelessly with the included receiver.</p>

                            <p>Technosoft Innovations' engineers managed this project from concept to completion. The team designed the MouthGuard with temperature sensors and a wireless communication station, and then integrated a rechargeable battery.
                            </p>
                        </div>

                        <div data-role="collapsible">
                            <h3>Challenges</h3>
                            <ul>
                                <li>Miniaturization
                                    <li>Packaging</li>
                                    <li>Sensor placement for accurate biofeedback</li>
                                    <li>Creating a wireless network that would communicate long distances and still conserve battery life</li>

                            </ul>
                        </div>

                        <div data-role="collapsible">
                            <h3>Services Performed</h3>
                            <ul>
                                <li>Developed the MouthGuard to take accurate temperature data</li>
                                <li>Designed a durable MouthGuard electronics package to prevent damage when worn in the mouth while playing sports</li>
                                <li>Designed and developed a wireless charger</li>
                                <li>Designed and developed embedded software that monitors the user’s hydration level and notifies the trainer if the player is overheated</li>
                                <li>Created a wireless communications component to track temperature readings</li>
                                <li>Completed the electronics design (the schematics and a custom PCB design and layout)</li>
                                <li>Performed ingress testing and full validation and verification testing to ensure safety</li>
                                <li>Integrated and tested fully functional prototypes</li>

                            </ul>
                        </div>

                        <div data-role="collapsible">
                            <h3>Results</h3>
                            <ul>
                                <li>Created 30 tested and functional prototypes that exceed industry standards
                                    <li>Comes within accuracy rate of .05 degrees C (standard is within 1.0 degrees C)
                                        <li>Design extended product’s battery life to 76 hours when used under normal conditions

                            </ul>

                        </div>

                    </div>

                </div>
                <!-- /case study content -->

            </div>

            <div class="divider-blank"></div>

            <!-- CASE STUDY TAGS -->
            <div class="ui-grid-c ui-responsive">

                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-connectivity-are.html" data-transition="fade">Connectivity</a></li>
                        <li><a href="dis-contract-man-are.html" data-transition="fade">Contract Manufacturing</a></li>
                    </ul>
                </div>

                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider" data-transition="fade">Markets</li>
                        <li><a href="mar-iot.html" data-transition="fade">Internet of Things</a></li>
                        <li><a href="mar-medical.html" data-transition="fade">Medical</a></li>
                        <li><a href="mar-wearables.html" data-transition="fade">Wearables</a></li>
                    </ul>
                </div>

                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Capabilities</li>
                        <li><a href="cap-hardware-design.html" data-transition="fade">Hardware Design</a></li>
                        <li><a href="cap-ruggedized.html" data-transition="fade">Ruggedized</a></li>
                        <li><a href="cap-software-design.html" data-transition="fade">Software Design</a></li>
                        <li><a href="cap-waterproof.html" data-transition="fade">Waterproof</a></li>
                        <li><a href="cap-wireless.html" data-transition="fade">Wireless</a></li>
                    </ul>
                </div>

                <div class="ui-block-d dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Supplier</li>
                        <li><a href="sup-technosoft-are.html" data-transition="fade">Technosoft Innovations</a></li>
                    </ul>

                    <div class="divider-small"></div>

                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Certifications</li>
                        <li>IP68</li>
                        <li>ISO 13485</li>
                    </ul>
                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
